{% extends 'base.html' %}
{% load staticfiles %}

<head>
    {% block content %}

    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

</head>
<div class="container-fluid" id="editar">
    <div class="container container-rescatados-style">

        <form method="POST" class="lista-form">
            <input type="hidden" name="csrfmiddlewaretoken" value="DV17q8WvmM9vVMOVOgOYeuK9xCwys6y02iXAg4uspIHRs1rurBPVHOJA1osmQbdE">
            {% csrf_token %}
            <h3 style="color: rgb(201, 204, 32);">Nueva Lista</h3>
            <h5>Indica el nombre de una nueva lista</h4>
            <br>
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="nombre_lista">Nombre Lista:</label>   
                        {% ifequal form.nombre_lista.value None %}
                        <input type="text" name="nombre_lista" class="form-control" id="nombre_lista" maxlength="60"
                            required=""></p>  
                        {% else %}
                        <input type="text" name="nombre_lista" class="form-control" id="nombre_lista" maxlength="60"
                          value='{{form.nombre_lista.value}}'  required=""></p> 
                        {% endifequal %}                                      
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <button type="submit" class="save btn btn-default">Guardar</button>
                </div>
            </div>

        </form>
    </div>
</div>

{% endblock %}